Sisimai::Lhost::X6(3pm)

NAME
Sisimai::Lhost::X6 - bounce mail decoder class for "X6".

SYNOPSIS
    use Sisimai::Lhost::X6;

DESCRIPTION
"Sisimai::Lhost::X6" decodes a bounce email which created by Unknown MTA #6. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::X6->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2020,2021,2023-2025 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.